[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
RE: [p2-dev] Problems building product using Galileo SR1, missing launcher

Well...

Looking through all the bundles in the project I find some hard dependencies on org.eclipse.* 3.5.0 bundles in some of the newer plug-ins. I guess the PDE tools fills that in as the default value. Anyhow, soon as I fix that and do a new build I think the problem I was having will go away.

Best regards,
Torkild